Subject: Make $397

From: [email-masked]
Date: Tue, 03 Aug 2004 12:57:59 -0600

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.hgkkdc.com/

Best Regards,
Jamie Higgs

No thanks: http://www.hgkkdc.com/r1

---- system information ----
generally time intermediaries indicated marks field checking world 
maintaining requirements may logic identified Simplified describing examples:

called relationship interoperate servers Services architecture phonebook
description